/*
 Theme Name:   Storefront Child
 Theme URI:    https://wordpress.org/themes/storefront/
 Description:  Storefront Child Theme
 Author:       John Doe
 Author URI:   http://example.com
 Template:     storefront
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:          e-commerce, two-columns, left-sidebar, right-sidebar, custom-background, custom-colors, custom-header, custom-menu, featured-images, full-width-template, threaded-comments, accessibility-ready, rtl-language-support, footer-widgets, sticky-post, theme-options
 Text Domain:  storefront-child
*/
/*@import url( '../storefront/style.css' );*/
#primary #main {
    margin-top: 15px;
}
header#masthead {
    display: none;
}
#header .navbar-brand img {
    display: inline;
}
#header .navbar-nav > li > ul {
        padding: 40px 10px;
        margin: -0.825px;
        transition: all .2s ease;
}
#header .navbar-nav > li > ul li a {
        padding: 0;
        margin: 0;
}
#header.affix .navbar-nav > li > ul {
        padding: 25px 10px;
        margin: 0;
}

.link ul.site-header-cart.menu {
    margin-top: 15px;
    margin-left: 15px;
}
.site-header-cart .cart-contents .amount {
	display: none;
}
.link ul.site-header-cart.menu span.count {
	color: #2ecc71;
	opacity: 1.0;
    margin-right: 10px;
}
.site-header-cart .cart-contents::after {
	color: white;
}

.link ul.site-header-cart.menu .widget.woocommerce.widget_shopping_cart {
    left: 0;
    top: 75%;
    width: 205px !important;
    display: none;
    background-color: #2c3e50 !important;
}
.widget_shopping_cart .product_list_widget li {
    padding: 10px 17px;
}
ul.site-header-cart.menu:hover .widget.woocommerce.widget_shopping_cart{
    display: block !important;
}
.widget_shopping_cart_content .buttons a.button.wc-forward, .added_to_cart{
    line-height: 1px !important;
    padding: .6180469716em 1.41575em !important;
}
.single-product div.product form.cart .button {
    line-height: 1px !important;
    font-size: 15px !important;
    line-height: 1px !important;
    background-color: #2ecc71 !important;
    color: #fff;
    padding: 10px 25px;
    border: none;
    text-shadow: none !important;
}
.single-product div.product form.cart .button:hover{
    background-color: transparent !important;
    color: #2ecc71 !important;
    border: none;
    outline: 2px solid #2ecc71;
    outline-offset: -2px;
}
.added_to_cart {
    line-height: 1px !important;
    font-size: 15px !important;
    line-height: 1px !important;
    color: #fff;
    padding: 10px 25px;
    border: none;
    text-shadow: none !important;
}

.button {
	line-height: 1px !important;
}

.WidgetContent.clearfix li a {
    color: #34495e;
    -webkit-transition: all .2s ease;
    transition: all .2s ease;
    font-family: 'Montserrat',sans-serif;
    font-weight: 400;
    line-height: 1.7;
}
.woocommerce-message a.button.wc-forward{
    padding: 0px 0px 40px 20px;
}
table.cart td.actions input {
    line-height: 1px !important;
}
.wc-proceed-to-checkout .button.checkout-button {
    font-size: 15px !important;
    line-height: 1px !important;
    background-color: #2ecc71 !important;
    color: #fff;
    padding: 10px 25px;
    padding-bottom: 25px;
    border: none;
    text-shadow: none !important;
}
.actions input.button.btn{
    font-size: 15px;
    line-height: 1px !important;
    background-color: #2ecc71 !important;
    color: #fff;
    padding: 18px 25px;
    border: none;
    margin-left: 10px;
    text-shadow: none !important;
}
ul.products li.product .button{
    padding: 18px 20px !important;
    height: auto;
    margin-top: 10px;
}
#payment .place-order .button,
.actions input.button.btn,
ul.products li.product .button{
    font-size: 15px;
    line-height: 1px !important;
    background-color: #2ecc71 !important;
    color: #fff;
    padding: 18px 25px;
    border: none;
    text-shadow: none !important;
}
.shipping .button,
.return-to-shop .button {
    line-height: 1px !important;
    padding: 18px 25px;
    text-shadow: none !important;
}
#payment .place-order .button:hover,
.wc-proceed-to-checkout .button.checkout-button:hover,
.actions input.button.btn:hover,
ul.products li.product .button:hover{
    background-color: transparent !important;
    color: #2ecc71 !important;
    border: none;
    outline: 2px solid #2ecc71;
    outline-offset: -2px;
}
#content .woocommerce.columns-4 ul.products {
    margin: 20px 0px;
}

.site-footer {
	padding: 0;
}

.footer-info-wrapper {
	text-align: center;
}
.footer-links-wrapper .list-inline li a {
    color: #34495e;
    -webkit-transition: all .2s ease;
    transition: all .2s ease;
    font-family: 'Montserrat',sans-serif;
}
.widget {
	overflow: inherit;
}
.widget p:last-child {
    font-family: 'Verdana',sans-serif;
    font-size: 14px;
    line-height: 1.7;
    color: #000;
}
ul.menu li.current-menu-item>a {
    color: white !important;
}

.nav.navbar-nav.navbar-right .cart-link {
    display: none !important;
}

@media (min-width:768px) {
	#mobile-cart {
		display: none;
	}
	
	.left-sidebar .widget-area, 
	.right-sidebar .widget-area{
    	width: 13.739%;
    }
    .left-sidebar .content-area,
    .right-sidebar .content-area{
    	width: 81.9131739131%;
    }
}

#mobile-cart {
	position: relative;
	float: right;
	margin: 24px 48px 0 0;
}

.single-product div.product .price {
	float: right;
	font-size:16px;
}

#header.affix #mobile-cart {
    top: -15px;
}

#mobile-cart a {
	width: 29px;
	position: absolute;
}

#mobile-cart a::before {
	content: "\f291";
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    text-align: center;
    line-height: 2.7 !important;
    font-weight: 400 !important;
    font-size: 1.618em !important;
    text-indent: 0;
    display: block;
    cursor: pointer;
    font: normal normal normal 1em/1 FontAwesome;
    text-rendering: auto;
    color: white;
}

#mobile-cart .count {
	text-indent: 0;
	display: block;
	width: 2.2em;
	height: 2.2em;
	line-height: 2.2;
	box-sizing: content-box;
	font-size: .75em;
	position: absolute;
	top: .875em;
	left: 56%;
	border-radius: 100%;
	border: 1px solid;
	background: white;
	text-align: center;
	color: #2c3e50;
}

#header.affix #mobile-cart .count {
	color: #43454b;
}

@media (max-width:767px) { 
    .nav.navbar-nav.navbar-right .cart-link {
        display: block !important;
    }
    .site-header-cart {
    	display: none;
    }
}

.war_warranty img {
	float: left;
	padding-right: 10px;
}